[发送配置]
顶贴=真
前宽=200
私信模式=0
后宽=300
前高=200
后高=300
行距=50
前左=20
后左=30
[发贴配置]
顶贴协议=1
[论坛配置]
顶贴前时=3
顶贴后时=5
跟贴前时=5
跟贴后时=10
[极验滑动]
帐号=
密码=
[起用远程打码]
起用远程打码=假
[顶贴配置]
调用帐号=0
调用内容=0
[跟帖配置]
回帖前数=0
回帖后数=10
不重=真
[修改资料]
准备怀孕=真
上传头像=真
[采集配置]
类型=2
页数=1
[站内采集]
采集关键词=假
采集发帖=真
采集回帖=真
[站内配置]
站内前时=60
站内后时=60
深度=5
[拔号配置]
类型=1
[打码设置]
打码平台=0
